name = "All of Fabric 7 - Vocality Edition"
author = "TeamAOF & TouhouDiscordcraft"
version = "1.3.2"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "08f7f2ce1ac1956435f104feaf57f27a9e806f50dedf619bed603c763cfb1747"

[versions]
fabric = "0.14.25"
minecraft = "1.20.1"
